Subject: Ticket Assigned - Order Number BABYSHOP:9781199023
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 08:54:45 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number  BABYSHOP:9781199023 [Image]

I Syed Bassam had ordered 1 Item Stating 84 Pieces of Pampers Size 5.
Whereas i have only received 1 Pack containing 42 Pieces.
I had called the driver immediately to express my concern and he mentioned this is what he got to deliver.
Order states delivered on the app and i have been charged for the complete order.
I just got off the line speaking to the customer exec Mr Abdullah who advised me to send the picture of the product here. I appreciate his assitance and concern.
I hope my issues is looked at and quickly resolved.
Regards
SYED bassam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/958966